probe::nfs.fop.aio_write
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.aio_write — NFS client aio_write file operation

## Synopsis

    nfs.fop.aio_write

## Values

`pos`

  offset of the file

`buf`

  the address of buf in user space

`count`

  read bytes

`dev`

  device identifier

`file_name`

  file name

`ino`

  inode number

`parent_name`

  parent dir name

Prev | Up | Next
probe::nfs.fop.aio_read | Home | probe::nfs.fop.check_flags